#! /bin/sh
#
#  adgedit.bat (UNIX Version)
#
#  Applications Development Group, Inc.
#  8333 Barstow Drive
#  Fishers, IN 46038
#
#  Phone: (317) 595-8996
#  FAX:   (317) 595-8996
#  Email: adgi@iquest.net
#
#  All of the examples in this script use "vi" as the editor.
#  You may wish to change this your locations editor of choice
#  as long as it can be invoked in the same manner using a
#  command line option.
#
#  The following examples show the minimum required syntax to activate
#  the system editor.  You may want to add other options for each
#  shell/window style such as a window title or color, etc.
#
#  For hpterm the minimum command should be:
/usr/bin/X11/hpterm -e vi $1
#
#  For dtterm (Common Desktop Environment) the minimum command is:
# /usr/dt/bin/dtterm -e vi $1
#
#  For xterm on HP the minimum command should be:
# /usr/bin/X11/xterm -e vi $1
#  For xterm on Sun the minimum command should be:
# /usr/openwin/bin/xterm -e vi $1
#
#  For cmdtool on Solaris/Openwindows use the following as a minimum:
# /usr/openwin/bin/cmdtool vi $1
